# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.GenericPersonIdentification2

Packages that use GenericPersonIdentification2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of GenericPersonIdentification2 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with type parameters of type GenericPersonIdentification2
Modifier and Type
Field
Description
`protected List<GenericPersonIdentification2>`
PersonIdentification18.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return GenericPersonIdentification2
Modifier and Type
Method
Description
`GenericPersonIdentification2`
ObjectFactory.`createGenericPersonIdentification2()`
Create an instance of `GenericPersonIdentification2`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return types with arguments of type GenericPersonIdentification2
Modifier and Type
Method
Description
`List<GenericPersonIdentification2>`
PersonIdentification18.`getOthr()`
Gets the value of the othr property.